.form {
  display: flex;
  flex-direction: column;
  width: 100%;
  // padding: 1em;

  // &-login {
  //   border: 1px solid var(--color-black-100);
  //   border-radius: 7px;

  //   .btn-submit {
  //     display: block;
  //     padding: 0.5em 1em;
  //     width: fit-content;

  //     &.invalid {
  //       background-color: var(--color-grey-100);
  //       color: var(--color-white-100);
  //     }
  //   }
  // }
}

.container {
  display: flex;
  flex: 1;
  align-items: center;
}

mat-card-header {
  width: 100%;
  padding-bottom: 16px;
}

mat-form-field {
  width: 100%;
}

mat-card {
  width: 100%;
  margin-inline: auto;
  height: 100%;
  justify-content: center;
}

mat-card-content {
  width: 100%;
  padding-bottom: 0;
}

mat-card-actions {
  justify-content: center;
}

mat-card-footer {
  padding: 0.5rem;
  margin-inline: auto;
}

@media only screen and (min-width: 768px) {
  mat-card {
    max-width: 45em;
    height: auto;
  }
}
